/*ibs*/


/*icon row*/
@media (min-width: 1700px){.cg-ind.cg-icon-row {padding: 350px 0!important;}}


/*icon row*/
@media (min-width: 768px) and (max-width: 991px){.cg-ibs.cg-icon-row {padding: 60px 0;}}
@media (min-width: 768px){.cg-ibs.cg-icon-row {padding: 60px 0;}}
@media (min-width: 1700px){.cg-ibs.cg-icon-row {padding: 60px 0;}}

/*icon row*/
@media (min-width: 768px) and (max-width: 991px){.cg-invest.cg-icon-row {padding: 50px 0;}}
@media (min-width: 768px){.cg-invest.cg-icon-row {padding: 80px 0;}}
@media (min-width: 1700px){.cg-invest.cg-icon-row {padding: 80px 0;}}


/*gallery*/
.cg-ind .sppb-carousel-extended-item img {
    width: 100%;
    object-fit: cover!important;
    height: 100%;
}